*, body {
 	font-family : Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11;
	
}
input, select, option, textarea {
	font-size: 11;
}
 td { 
  color: #000080;
 }
 p { 
 font-size: 11 ;
 }
 h2 {
 font-size: 12; 
  color: #000000; 
  line-height: 2em
 }
 a:link {
	text-decoration: none;
	color: #000090;
}
 a:active {
	text-decoration: none;
	color: Red;
}
 a:visited {
	text-decoration: none;
	color: #000090;
}
a:hover
	{
	color: Red;
	text-decoration:none;
}
a.light      {
	color: #000000;
	font-weight: normal;
}
a.mailto { 
color: #0000FF;
font-weight: normal;
}
a.negative {
COLOR: red;
}
a.positive  {
	color: Green;
}
a.sort {
color: #000000;
}
form
	{
	margin:0;
	border : 0px;
}
